Skip to main content

Get bills details

Description​

Retrieve the account’s bills.

HTTP Request​

GET /v3/account/bills

Request Parameters​

参数是否必填类型描述
sTime否StringStarting time of the history, Unix timestamp format in milliseconds. The default is the last 90 days
eTime否StringEnding time of the history, Unix timestamp format in milliseconds. The default is the last 90 days
from否StringIt is ID for the query starts at 0 by default.
limit否StringPagination size defaults to 10, with a maximum limit of 100
direct否StringEnumerate: PREV, NEXT, The default is NEXT
type否StringFEE、PNL、MANUAL_MARGIN、TRANSFER、TRIAL_INCOME、COUPON、LIQ_PNL、ADL_PNL、FUNDING_FEE

Response Parameters​

参数类型描述
idString流水id
actTypeStringAccount Types, TRADING 、TRIAL
symbolStringA trading pair, consisting of two currencies: base currency and quote currency
mgnModeStringMargin mode CROSS、ISOLATED
posSideStringHedge mode,LONG or SHORT. One way mode BOTH
ccyStringCurrency
szStringsize
cTimeStringOrder creation time with a UTC timestamp (MS)
typeStringFEE、PNL、MANUAL_MARGIN、TRANSFER、TRIAL_INCOME、COUPON、LIQ_PNL、ADL_PNL、FUNDING_FEE

Response Example​


{
"code": 200,
"msg": "",
"data": [
{
"id": "361206789003640832",
"actType": "TRADING",
"type": "TRANSFER",
"ccy": "USDT",
"cTime": "1727084809358",
"sz": "2",
"symbol": "",
"mgnMode": "",
"posSide": ""
},
{
"id": "361194777519423489",
"actType": "TRADING",
"type": "FEE",
"ccy": "USDT",
"cTime": "1727081945506",
"sz": "-0.0002",
"symbol": "COMBOTEST_USDT_PERP",
"mgnMode": "ISOLATED",
"posSide": "BOTH"
},
{
"id": "361194707487129601",
"actType": "TRADING",
"type": "PNL",
"ccy": "USDT",
"cTime": "1727081928905",
"sz": "-0.0052",
"symbol": "COMBOTEST_USDT_PERP",
"mgnMode": "CROSS",
"posSide": "BOTH"
}
]
}